body {
    background-color:#FFF8DC;
    padding:100px;
}

.ime_klase {
   background-color:rgba(255, 127, 80, 0.8);
   color: white;
   font-family: verdana;
   font-style:italic;
   font-size: 300%;
   padding:10px;
}

#nazivIDa {
    color:#254117;
    font-family:'Times New Roman', Times, serif;
    font-style:bold;
    font-size: xx-large;
 }